Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.symbiosis.markets/rfq/quote \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.symbiosis.markets/rfq/quote" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.symbiosis.markets/rfq/quote', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "quotes": [ { "created_at": "2023-11-07T05:31:56Z", "expires_at": "2023-11-07T05:31:56Z", "fee_bps": 32767, "price": 1, "quote_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "Open" } ] }
Session token from POST /auth/login.
POST /auth/login
Show child attributes